Bug 145634 - Change databases/mtop port maintainer
Summary: Change databases/mtop port maintainer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-11 23:30 UTC by Artem Naluzhny
Modified: 2010-04-22 18:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.15 KB, patch)
2010-04-11 23:30 UTC, Artem Naluzhny
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Artem Naluzhny 2010-04-11 23:30:01 UTC
I'd like to take maintainership of databases/mtop port.
Comment 1 Thomas Abthorpe freebsd_committer 2010-04-21 18:33:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-04-22 18:28:47 UTC
tabthorpe    2010-04-22 17:28:39 UTC

  FreeBSD ports repository

  Modified files:
    databases/mtop       Makefile 
  Added files:
    databases/mtop/files patch-mtop.PL 
  Log:
  - Enhance column select
  - Bump PORTREVISION
  - Pass maintainership to submitter
  
  PR:             ports/145634
  Submitted by:   Artem Naluzhnyy <tut nhamon.com.ua>
  
  Revision  Changes    Path
  1.7       +2 -2      ports/databases/mtop/Makefile
  1.1       +11 -0     ports/databases/mtop/files/patch-mtop.PL (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thomas Abthorpe freebsd_committer 2010-04-22 18:29:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!